import React from "react";

export function FinishSignup() {
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            width="382"
            height="231"
            fill="none"
            viewBox="0 0 382 231"
        >
            <g clipPath="url(#clip0)">
                <path
                    fill="#2F2E41"
                    d="M219.946 86.85c6.974 0 12.628-5.652 12.628-12.624 0-6.971-5.654-12.623-12.628-12.623s-12.628 5.652-12.628 12.623c0 6.972 5.654 12.623 12.628 12.623z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M223.464 61.952a12.63 12.63 0 0112.625 12.347 12.627 12.627 0 01-1.508 6.266 12.625 12.625 0 002.609-9.84 12.625 12.625 0 00-10.346-10.478 12.628 12.628 0 00-13.239 6.451 12.602 12.602 0 019.859-4.746z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M196.35 74.2c20.486 0 37.094-16.601 37.094-37.08 0-20.478-16.608-37.079-37.094-37.079-20.487 0-37.094 16.601-37.094 37.08 0 20.478 16.607 37.079 37.094 37.079z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M167.236 14.114a37.097 37.097 0 0151.408-3.888c-.303-.288-.603-.578-.919-.859a37.102 37.102 0 00-52.362 3.083 37.072 37.072 0 003.072 52.342c.315.28.639.544.96.811a37.063 37.063 0 01-2.159-51.489z"
                ></path>
                <path
                    fill="#FFB8B8"
                    d="M196.036 73.884c13.194 0 23.891-10.692 23.891-23.881 0-13.19-10.697-23.882-23.891-23.882-13.195 0-23.891 10.692-23.891 23.882 0 13.19 10.696 23.881 23.891 23.881z"
                ></path>
                <path
                    fill="#FFB8B8"
                    d="M179.061 57.545s3.143 28.91-1.887 32.052c-5.029 3.142 28.921 7.541 28.921 7.541s-5.03-31.423 7.545-39.593h-34.579z"
                ></path>
                <path
                    fill="#D0CDE1"
                    d="M209.239 84.569s9.362-4.37-4.121-2.814c-13.483 1.557-25.116-4.414-25.116-4.414s-4.085-4.085-4.714.314c-.628 4.4 1.887 12.57-11.945 13.827-13.832 1.257-26.406-2.514-31.436 6.913-5.029 9.427-2.515 50.277-2.515 50.277s9.431 33.937 16.976 38.965c7.544 5.027 73.559-1.886 73.559-1.886l18.861-33.937v-39.593s-2.514-13.826-20.118-10.055c0 0-11.317-2.514-10.688-8.17.628-5.657 1.257-9.427 1.257-9.427z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M148.862 211.654c.388-1.692.649-2.649.649-2.649l-.202-1.377-2.071-14.06-.871-5.931c7.543-3.142 9.43-17.598 9.43-17.598l.285-.169 1.287-.77v-.004l4.622-2.771.093-.055 1.867 1.241 3.792 2.528c13.268 9.753 26.778 9.58 35.116 8.043 5.097-.94 8.264-2.386 8.264-2.386l9.146-3.048.285-.094.281.042 5.364.811.097.017.444.066-1.242 8.584-1.801 12.475c4.757 2.518 8.986 7.249 12.685 13.079a75.31 75.31 0 012.38 4.026 98.585 98.585 0 013.188 6.295c.351.753.698 1.512 1.034 2.275h-95.788a225.477 225.477 0 01.386-2.275 29.2 29.2 0 00.124-.693c.424-2.289.833-4.2 1.156-5.602z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M145.109 90.854s6.916 12.569 4.401 28.281c-2.514 15.711 7.545 54.676 7.545 54.676l7.545-1.885s-5.03-32.681-3.773-40.222c1.258-7.542 1.258-37.08-5.029-40.85-6.288-3.771-10.689 0-10.689 0zM218.227 103.916l2.643 69.581 5.03 3.143s7.23-76.359 3.458-76.359h-7.676a3.463 3.463 0 00-3.455 3.635z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M160.513 172.24a3.143 3.143 0 100-6.286 3.143 3.143 0 000 6.286zM223.384 175.382a3.143 3.143 0 100-6.285 3.143 3.143 0 000 6.285z"
                ></path>
                <path
                    fill="#2F2E41"
                    d="M175.602 20.152v23.882h5.533l7.041-7.542-.943 7.542h24.457l-1.509-7.542 3.018 7.542h3.898V20.152h-41.495z"
                ></path>
                <path
                    fill="#FFB8B8"
                    d="M171.83 48.433c1.041 0 1.886-1.548 1.886-3.457 0-1.909-.845-3.456-1.886-3.456-1.042 0-1.887 1.547-1.887 3.456 0 1.91.845 3.457 1.887 3.457zM220.242 48.433c1.041 0 1.886-1.548 1.886-3.457 0-1.909-.845-3.456-1.886-3.456-1.042 0-1.887 1.547-1.887 3.456 0 1.91.845 3.457 1.887 3.457zM233.13 171.926s-28.607-5.342-30.493 4.085c-1.886 9.427 31.75 5.342 31.75 5.342l-1.257-9.427z"
                ></path>
                <path
                    fill="#D0CDE1"
                    d="M232.501 107.195s68.529 54.677 55.955 67.875c-12.574 13.197-60.356 9.427-60.356 9.427l3.143-15.712 27.664-3.142-13.832-13.827-12.574 1.257v-45.878z"
                ></path>
                <path
                    fill="#FFB8B8"
                    d="M131.277 198.322l8.802 6.913s6.287 19.483 15.718 13.826c9.431-5.656-8.802-25.767-8.802-25.767l-10.688-3.771-5.03 8.799z"
                ></path>
                <path
                    fill="#D0CDE1"
                    d="M140.08 97.139l-8.778 2.64s-61.009 45.123-63.524 57.692c-2.515 12.57 11.946 19.483 11.946 19.483l54.698 25.767 5.658-15.083-25.777-13.198s1.886-3.771-5.659-4.399c-7.544-.629-8.802-8.799-8.802-8.799s15.09-23.253 23.263-18.225c8.173 5.027 10.688 8.798 10.688 8.798l6.287-54.676z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M265.284 213.808v2.105a4.622 4.622 0 01-.652 2.383 4.662 4.662 0 01-4.007 2.275H105.691a4.668 4.668 0 01-4.007-2.275 4.727 4.727 0 01-.337-.694 4.623 4.623 0 01-.316-1.689v-2.105a4.664 4.664 0 011.365-3.294 4.652 4.652 0 013.295-1.364h8.931v-.981c0-.026.005-.051.014-.075a.204.204 0 01.042-.063.204.204 0 01.063-.042.212.212 0 01.075-.014h4.66a.193.193 0 01.194.194v.981h2.911v-.981c0-.026.005-.051.014-.075a.193.193 0 01.18-.119h4.66a.193.193 0 01.194.194v.981h2.914v-.981a.193.193 0 01.195-.194h4.659c.026 0 .051.005.075.014.023.01.045.024.063.042a.193.193 0 01.057.138v.981h2.911v-.981c0-.026.005-.051.014-.075a.204.204 0 01.042-.063.209.209 0 01.064-.042.203.203 0 01.074-.014h4.66a.193.193 0 01.194.194v.981h2.911v-.981a.193.193 0 01.194-.194h4.66a.193.193 0 01.194.194v.981h2.915v-.981a.176.176 0 01.014-.075.204.204 0 01.042-.063.204.204 0 01.063-.042.212.212 0 01.075-.014h4.659c.026 0 .051.005.075.014.023.01.045.024.063.042a.193.193 0 01.057.138v.981h2.911v-.981c0-.026.005-.051.014-.075a.193.193 0 01.18-.119h36.5a.193.193 0 01.194.194v.981h2.915v-.981c0-.026.005-.051.014-.075a.204.204 0 01.042-.063.209.209 0 01.064-.042.203.203 0 01.074-.014h4.66a.195.195 0 01.194.194v.981h2.911v-.981a.193.193 0 01.194-.194H215a.193.193 0 01.194.194v.981h2.911v-.981a.193.193 0 01.194-.194h4.66a.193.193 0 01.194.194v.981h2.915v-.981c0-.026.005-.051.014-.075a.193.193 0 01.18-.119h4.66a.19.19 0 01.19.194v.981h2.915v-.981a.193.193 0 01.194-.194h4.66a.193.193 0 01.194.194v.981h2.911v-.981a.193.193 0 01.194-.194h4.66a.198.198 0 01.138.056c.018.018.032.04.042.063a.212.212 0 01.014.075v.981h13.591a4.66 4.66 0 014.659 4.658z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M310.335 217.6H56.015v.693h254.32v-.693zM252.807 125.149h-57.748v-1.19h-26.186v1.19h-57.986a3.906 3.906 0 00-3.907 3.904v79.045a3.903 3.903 0 003.907 3.905h141.92a3.907 3.907 0 003.907-3.905v-79.045a3.912 3.912 0 00-2.412-3.607 3.913 3.913 0 00-1.495-.297z"
                ></path>
                <path
                    stroke="#D0CDE1"
                    strokeMiterlimit="10"
                    strokeWidth="2"
                    d="M181.961 161.415c4.791 0 8.674-3.882 8.674-8.67a8.672 8.672 0 00-8.674-8.671c-4.79 0-8.674 3.882-8.674 8.671 0 4.788 3.884 8.67 8.674 8.67z"
                ></path>
                <path
                    fill="#D0CDE1"
                    d="M179.186 164.536c4.79 0 8.674-3.882 8.674-8.67 0-4.789-3.884-8.671-8.674-8.671a8.672 8.672 0 00-8.674 8.671c0 4.788 3.883 8.67 8.674 8.67z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M74.602 230.133H9.027v.784h65.575v-.784zM360.843 230.133h-65.575v.784h65.575v-.784z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M47.235 204.873c-6.908 11.274-4.532 25.297-4.532 25.297s13.578-4.255 20.486-15.529c6.908-11.274 4.532-25.297 4.532-25.297s-13.578 4.255-20.486 15.529z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M42.421 230.263l-.393-.062c-.142-.022-14.28-2.364-22.747-12.491-8.467-10.127-8.263-24.45-8.26-24.594l.008-.397.393.062c.142.022 14.28 2.364 22.747 12.491 8.467 10.127 8.263 24.45 8.26 24.594l-.008.397z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M42.98 230.62l-.38-.119c-.138-.043-13.782-4.424-20.678-15.678-6.897-11.255-4.602-25.395-4.578-25.537l.066-.391.38.118c.137.043 13.781 4.424 20.678 15.679 6.896 11.255 4.601 25.395 4.578 25.536l-.067.392zm-25.01-40.813c-.314 2.374-1.566 14.683 4.544 24.654 6.11 9.97 17.648 14.448 19.905 15.247.315-2.374 1.567-14.683-4.543-24.653-6.11-9.971-17.649-14.449-19.906-15.248zM43.135 193.639a7.632 7.632 0 007.633-7.63 7.632 7.632 0 00-7.633-7.63 7.631 7.631 0 00-7.633 7.63 7.631 7.631 0 007.633 7.63zM138.709 89.568L94.921 45.452H74.248v-.694H95.21l.102.103 43.89 44.22-.493.487zM241.556 88.181l43.788-44.116h20.673v-.694h-20.963l-.101.103-43.891 44.22.494.487z"
                ></path>
                <path
                    fill="#D0CDE1"
                    d="M50.656 23.701H0v10.015h50.656V23.701zM50.656 39.07H0v10.016h50.656V39.07zM50.656 54.438H0v10.015h50.656V54.437z"
                ></path>
                <path
                    fill="#000"
                    d="M20.956 23.701H0v10.015h20.956V23.701zM6.784 39.07H0v10.016h6.784V39.07zM33.77 54.438H0v10.015h33.77V54.437z"
                    opacity="0.15"
                ></path>
                <path fill="#D0CDE1" d="M381.999 25.951h-50.733v4.52h50.733v-4.52z"></path>
                <path
                    fill="#0E5396"
                    d="M322.308 25.367h-10.046V35.41h10.046V25.367zM322.308 40.43h-10.046v10.042h10.046V40.43zM322.308 55.494h-10.046v10.042h10.046V55.494z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M325.084 33.328h-10.74V22.592h10.74v10.736zm-10.046-.694h9.352v-9.349h-9.352v9.35z"
                ></path>
                <path fill="#D0CDE1" d="M381.999 41.016h-50.733v4.519h50.733v-4.52z"></path>
                <path
                    fill="#3F3D56"
                    d="M325.084 48.392h-10.74V37.656h10.74v10.736zm-10.046-.694h9.352V38.35h-9.352v9.349z"
                ></path>
                <path fill="#D0CDE1" d="M381.999 56.078h-50.733v4.52h50.733v-4.52z"></path>
                <path
                    fill="#3F3D56"
                    d="M325.084 63.455h-10.74V52.719h10.74v10.736zm-10.046-.694h9.352v-9.349h-9.352v9.349z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M65.575 34.352a5.55 5.55 0 100-11.098 5.55 5.55 0 100 11.098zM65.575 51a5.55 5.55 0 100-11.098 5.55 5.55 0 100 11.099zM65.575 65.915a5.55 5.55 0 100-11.099 5.55 5.55 0 100 11.099z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M62.799 33.311a5.9 5.9 0 01-5.45-3.64 5.893 5.893 0 014.299-8.038 5.9 5.9 0 017.049 5.783 5.901 5.901 0 01-5.898 5.895zm0-11.098a5.206 5.206 0 00-5.105 6.217 5.202 5.202 0 007.096 3.792 5.204 5.204 0 003.213-4.806 5.207 5.207 0 00-5.204-5.203zM62.799 49.96a5.9 5.9 0 01-5.785-7.046 5.895 5.895 0 014.634-4.633 5.9 5.9 0 017.049 5.783 5.902 5.902 0 01-5.898 5.896zm0-11.098a5.205 5.205 0 00-5.105 6.217 5.202 5.202 0 007.096 3.791 5.203 5.203 0 003.213-4.806 5.207 5.207 0 00-5.204-5.202zM62.799 64.872a5.9 5.9 0 01-5.785-7.046 5.895 5.895 0 014.634-4.633 5.9 5.9 0 017.049 5.783 5.902 5.902 0 01-5.898 5.896zm0-11.098a5.205 5.205 0 00-5.105 6.217 5.202 5.202 0 007.096 3.791 5.203 5.203 0 003.213-4.806 5.207 5.207 0 00-5.204-5.202zM343.14 206.723h-.694v-5.202a1.04 1.04 0 011.04-1.041h1.735a.346.346 0 00.347-.346v-3.469a.348.348 0 00-.347-.346h-1.735a1.045 1.045 0 01-1.04-1.041v-1.734a.347.347 0 00-.347-.347h-3.123a1.043 1.043 0 01-1.041-1.04v-.347a.347.347 0 00-.347-.347h-12.49a.346.346 0 00-.347.347v.347a1.043 1.043 0 01-1.041 1.04h-3.123a.347.347 0 00-.347.347v1.734a1.042 1.042 0 01-1.041 1.041h-1.734a.348.348 0 00-.347.346v3.469a.346.346 0 00.347.346h2.081a1.047 1.047 0 011.041 1.041v5.202h-.694v-5.202a.346.346 0 00-.347-.347h-2.081a1.042 1.042 0 01-1.041-1.04v-3.469a1.041 1.041 0 011.041-1.04h1.734a.35.35 0 00.347-.347v-1.734a1.044 1.044 0 011.041-1.04h3.123a.347.347 0 00.347-.347v-.347a1.04 1.04 0 011.041-1.04h12.49a1.042 1.042 0 011.041 1.04v.347a.347.347 0 00.347.347h3.123a1.04 1.04 0 011.041 1.04v1.734a.346.346 0 00.346.347h1.735a1.042 1.042 0 011.041 1.04v3.469a1.04 1.04 0 01-1.041 1.04h-1.735a.347.347 0 00-.346.347v5.202zM342.1 231.001h-21.165a1.043 1.043 0 01-1.04-1.041v-14.913h.693v14.913a.351.351 0 00.347.347H342.1a.347.347 0 00.347-.347v-14.913h.694v14.913a1.044 1.044 0 01-1.041 1.041z"
                ></path>
                <path
                    fill="#0E5396"
                    d="M346.61 209.15h-26.022a.694.694 0 00-.693.694v6.936c0 .384.31.694.693.694h26.022c.384 0 .694-.31.694-.694v-6.936a.694.694 0 00-.694-.694z"
                ></path>
                <path
                    fill="#3F3D56"
                    d="M344.356 215.392h-26.022a1.042 1.042 0 01-1.041-1.04v-6.937a1.041 1.041 0 011.041-1.04h26.022a1.04 1.04 0 011.041 1.04v6.937a1.044 1.044 0 01-1.041 1.04zm-26.022-8.323a.346.346 0 00-.347.346v6.937a.347.347 0 00.347.347h26.022a.347.347 0 00.347-.347v-6.937a.347.347 0 00-.347-.346h-26.022z"
                ></path>
                <path
                    fill="#D0CDE1"
                    d="M330.651 188.342a86.519 86.519 0 01-.726-18.767l.726-10.366c-4.004 7.965-3.099 18.448 0 29.133zM333.773 190.075a63.554 63.554 0 01-.349-11.17l.349-6.171c-1.926 4.741-1.491 10.981 0 17.341z"
                ></path>
            </g>
            <defs>
                <clipPath id="clip0">
                    <path fill="#fff" d="M0 0H382V231H0z"></path>
                </clipPath>
            </defs>
        </svg>
    );
}
